
Author Box - Bug #2061

Turkish translation

25 Jun 2012 09:50 - Ismail SEZEN

Status: Closed Start date: 25 Jun 2012

Priority: Normal Due date: 20 Sep 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

Turkish translation for Redmine Author Box plugin. r8

History

#1 - 20 Sep 2012 20:45 - Andriy Lesyuk

- Due date set to 20 Sep 2012

- Status changed from New to Won't Fix

- Target version set to 0.1.0

- % Done changed from 0 to 100

Thanks! You forgot to change en to tr... 

#2 - 20 Sep 2012 20:45 - Andriy Lesyuk

- Status changed from Won't Fix to Closed

Files

tr.yml 65 Bytes 25 Jun 2012 Ismail SEZEN
